{
	// Use IntelliSense to learn about possible attributes.
	// Hover to view descriptions of existing attributes.
	// For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
	"version": "0.2.0",
	"configurations": [
		{
			"name": "Launch localhost",
			"type": "firefox",
			"request": "launch",
			// "reAttach": true,
			"url": "http://localhost:5173/content-manager/collections/app::lesson/items/9b2df6f5-31ba-4e5d-9dff-4fe93bb0d61b",
			"firefoxExecutable": "/etc/profiles/per-user/frantisek_hanzlik/bin/librewolf",
			"webRoot": "${workspaceFolder}/packages/cms"
		},
		{
			"name": "Attach",
			"type": "firefox",
			"request": "attach",
			"url": "http://localhost:5173",
			"webRoot": "${workspaceFolder}/packages/cms"
		}
	]
}
